.page-template-template_assessor header#header .wrap.header-wrap #branding {
	display: inline-block;
}
.page-template-template_assessor header#header .wrap.header-wrap #mob-branding {
	display: none;
}
.page-template-template_assessor header#header .wrap.header-wrap {
	background: #fff;
}

body .front-page-main#main #content .hfeed .whats-happening .wrap {
	display: -ms-grid;
}
@media screen and (min-width: 60em) {
	body .front-page-main#main #content .hfeed .whats-happening .wrap {
		-ms-grid-columns: 1fr 1fr 1fr;
	}
	body .front-page-main#main #content .hfeed .whats-happening .wrap .colm-1 {
		-ms-grid-column: 1;
	}
	body .front-page-main#main #content .hfeed .whats-happening .wrap .colm-2 {
		-ms-grid-column: 2;
	}
	body .front-page-main#main #content .hfeed .whats-happening .wrap .colm-3 {
		-ms-grid-column: 3;
	}

	body #sidebar-top {
		overflow:hidden;
		/*height: auto;*/
	}
}
@media screen and (max-width: 60em) {
	body .front-page-main#main #content .hfeed .whats-happening .wrap {
		-ms-grid-columns: 1fr;
	}
	body .front-page-main#main #content .hfeed .whats-happening .wrap .colm-1 {
		-ms-grid-column: 1;
		-ms-grid-row: 1;
	}
	body .front-page-main#main #content .hfeed .whats-happening .wrap .colm-2 {
		-ms-grid-column: 1;
		-ms-grid-row: 2;
	}
	body .front-page-main#main #content .hfeed .whats-happening .wrap .colm-3 {
		-ms-grid-column: 1;
		-ms-grid-row: 3;
	}

}

.sidebar-master .breadcrumb .dropdown-menu li .dropdown {
	right: 0;
}

.page-template-template_assessor .container-fluid #main #content #sidebar-top, .page-template-template_assessor_single-column .container-fluid #main #content #sidebar-top {
	-ms-grid-column: 1;

}
.page-template-template_assessor .container-fluid #main #content section.hfeed, .page-template-template_assessor_single-column .container-fluid #main #content section.hfeed {
	-ms-grid-column: 2;

}

.page-template-template_assessor .container-fluid header#header .wrap.header-wrap .primary-navigation .nav ul li.menu-item-has-children > a {
	font-weight: 700 !important;
}

.page-template-template_assessor .container-fluid header#header .wrap.header-wrap #assessor_main_nav #primary-menu ul li li a {
	text-transform: none;
}

header#header .search-form form .form-group input.form-control {
	padding: 5px 5px 5px 40px;
	text-indent: 0;
	height: auto;
	line-height: normal;
}

input:-ms-input-placeholder {
    color: #555 !important;
    font-weight: 400 !important;
    display: block;
}

/* Edge (also supports ::-webkit-input-placeholder) */
input::-ms-input-placeholder {
    color: #555;
    font-weight: 400;
    display: block;
}

.cont-social-media svg {
	height: 22px;
	width: 22px
}

@media screen and (max-width: 48em) {
	body .front-page-main#main #content .hfeed .whats-happening .h1 {
		display: block;
		font-size: 25px;
		padding: 30px 5px 0;
		margin: 0 0 15px;
	}
	body .front-page-main#main #content .hfeed .whats-happening .h1 span {
		font-size: 18px;
	}
}

body.color-style-red #sidebar-top .cont-social-media a i, body.color-style-red #sidebar-top .cont-social-media a svg {
	color: #611013;
}
body.color-style-red #sidebar-top .cont-social-media a svg g {
	fill: #611013;
}
body.color-style-purple #sidebar-top .cont-social-media a i, body.color-style-purple #sidebar-top .cont-social-media a svg {
	color: #5b4a99;
}
body.color-style-purple #sidebar-top .cont-social-media a svg g {
	fill: #5b4a99;
}
body.color-style-yellow #sidebar-top .cont-social-media a i, body.color-style-yellow #sidebar-top .cont-social-media a svg {
	color: #e29924;
}
body.color-style-yellow #sidebar-top .cont-social-media a svg g {
	fill: #e29924;
}

body.color-style-gold #sidebar-top .cont-social-media a i, body.color-style-gold #sidebar-top .cont-social-media a svg {
	color: #97896a;
}
body.color-style-gold #sidebar-top .cont-social-media a svg g {
	fill: #97896a;
}

body.color-style-green #sidebar-top .cont-social-media a i, body.color-style-green #sidebar-top .cont-social-media a svg {
	color: #186634;
}
body.color-style-green #sidebar-top .cont-social-media a svg g {
	fill: #186634;
}

body.color-style-blue #sidebar-top .cont-social-media a i, body.color-style-blue #sidebar-top .cont-social-media a svg {
	color: #1799c6;
}
body.color-style-blue #sidebar-top .cont-social-media a svg g {
	fill: #1799c6;
}
.tooltip.top .tooltip-arrow {
	top: auto !important;
}

body.home #header {
	min-height: 250px;
}
@media screen and (min-width: 550px) {
	body.home #header {
		min-height: 350px;
	}
}
@media screen and (min-width: 768px) {
	body.home #header {
		min-height: 450px;
	}
}
@media screen and (max-width: 550px) {
	#home-search-mobile {
		bottom: 60px;
	}
}
@media screen and (min-width: 1350px) {
	#hamburger {
		display: none;
	}
}
.fs-light.fs-navigation-overlay-nav.fs-navigation-open, .fs-light.fs-navigation-push-nav.fs-navigation-open {
	display: block !important;
}
@media screen and (max-width: 1350px) {

	#hamburger {
		top: 0;
	}
}

body .front-page-main#main #content .hfeed .do-it-online a {
	color: #610F12;
	font-weight: 700;
}
body .front-page-main#main #content .hfeed .do-it-online a:hover {
	color: #186634;
}

.page-template-template_assessor .container-fluid header#header .wrap.header-wrap .assessor-top-header-wrap, header#header.header-assessor .wrap.header-wrap .int-wrap {
	max-width: 1200px;	
	padding: 25px 0 25px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: relative;
}
@media screen and (max-width: 960px){
	.page-template-template_assessor .container-fluid header#header .wrap.header-wrap .assessor-top-header-wrap {
		flex-wrap: wrap;
	}
}
.page-template-template_assessor header#header .wrap.header-wrap #branding {

}
@media screen and (min-width: 960px){
	#header.header-assessor .assessor-title {
		position: absolute;
		right: 0;
	}
}
#header.header-assessor .assessor-title {
	width: auto;
	margin-top: 0;
}

#assessor-search h3 {
    font-family: "prenton-display",sans-serif;
    font-weight: 500;
    text-transform: none;
}
#cse-search-form .fa-search {
	display: none;
}

.page-template-template_assessor .container-fluid #main #content, .page-template-template_assessor_single-column .container-fluid #main #content {
	margin-bottom: 50px;
}

.page-template-template_assessor .flexslider {
	margin: 0;
}

body #sidebar-top {
	height: 100%;
}

.page-template-template_assessor .container-fluid #main #content, .page-template-template_assessor_single-column .container-fluid #main #content {
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.page-template-template_assessor .container-fluid #main #content #sidebar-top, .page-template-template_assessor_single-column .container-fluid #main #content #sidebar-top {
	height: auto;
}
#sidebar-top {
/*	overflow: hidden; */
}
#sidebar-top:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	order: 100;
	max-height: 10000px;
}